Ethiack Docs
Event scope

Delete Event Asset

DELETE
/v1/events/{event_slug}/scope/assets/{asset_id}

Removes a specified asset from an event's scope.

AuthorizationBasic <token>

Go to https://portal.ethiack.com/settings/api and generate your API keys. Simply use username=key, password=secret.

In: header

Path Parameters

event_slug*string

The slug of the event.

asset_id*integer

The unique identifier of the asset to be removed.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://api.ethiack.com/v1/events/string/scope/assets/0"
{
  "code": 0,
  "description": "string",
  "id": null,
  "success": true
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}
{
  "code": 0,
  "name": null,
  "description": "string",
  "success": false
}